.a-cpa-intro .title.after-green:after{
	bottom: -30px;
	left: 0;
}

@media(max-width: 992px){
	.a-cpa-intro .title.after-green:after{
		left: 50%;
		margin-left: -53px;
	}
}

.a-cpa-intro .title{
	margin-top: 88px;
	margin-bottom: 60px;
}

@media(max-width: 992px){
	.a-cpa-intro .title{
		margin-top: 20px;
	}
}

.a-cpa-intro .text{
	margin-bottom: 20px;
	margin-right: 50px;
}

@media(max-width: 992px){
	.a-cpa-intro .text{
		margin-right: 0;
	}
}

.a-cpa-intro strong{
	color: #0043C1;
}

.a-cpa-intro .img{
	width: 100%;
}

@media(max-width: 992px){
	.a-cpa-intro .img{
		width: 250px;
		margin: 0 auto;
		display: block;
	}
}

.a-cpa-features{
	padding: 70px 0;
}

@media(max-width: 992px){
	.a-cpa-features{
		padding: 0px 0 40px;
	}

	.a-cpa-features .title{
		margin-top: 30px;
	}
}

.a-cpa-features .text1{
	margin: 18px 0 39px;
}

.a-cpa-features .text2{
	margin: 18px 0 20px;
}

.a-cpa-clientes{
	margin: 70px 0;
}

.a-cpa-clientes .title{
	margin-bottom: 52px;
}

.a-cpa-clientes .item-cliente{
	width: 20%;
	height: 80px;
	float: left;
}

@media(max-width: 992px){
	.a-cpa-clientes .item-cliente{
		width: 33%;
	}
}

@media(max-width: 600px){
	.a-cpa-clientes .item-cliente{
		width: 100%;
		float: none;
		height: auto;
		margin-bottom: 20px;
	}
}

.a-cpa-clientes img{
	margin: 0 auto;
	display: block;
	transform: translateY(-50%);
	position: relative;
	top: 50%;
}